%perl_module Net-Ident 1.20 1

Summary: Lookup the username on the remote end of a TCP/IP connection
Group: Development/Libraries
License: Artistic
URL: http://search.cpan.org/dist/%{pkgname}/
Source: http://search.cpan.org/CPAN/authors/id/J/JP/JPC/%{pkgname}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch: noarch
BuildRequires: perl(ExtUtils::MakeMaker)

%description
Net::Ident is a module that looks up the username on the remote side
of a TCP/IP connection through the ident (auth/tap) protocol described
in RFC1413 (which supersedes RFC931). Note that this requires the
remote site to run a daemon (often called identd) to provide the
requested information, so it is not always available for all TCP/IP
connections.

%prep
%setup -q -n %{pkgname}-%{version}

%build
%perl_configure
make
#perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README Changes
%{perl_vendorlib}/Net/Ident.pm
%{perl_man3dir}/Net::Ident.3pm*

%changelog
* Tue Dec 29 2009 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.
